This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 489069 - gnuplot rpm missing /usr/bin/gnuplot
gnuplot rpm missing /usr/bin/gnuplot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnuplot (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 21:55 EST by Saikat Guha
Modified: 2009-03-10 09:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-10 09:28:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saikat Guha 2009-03-06 21:55:30 EST
Description of problem:
There is no /usr/bin/gnuplot in gnuplot-4.2.4-4.fc11.i586

[saikat@seshat ~]$ rpm -ql gnuplot
/usr/bin/gnuplot-wx
[saikat@seshat ~]$ rpm -ql gnuplot-common | grep "/bin/"
[saikat@seshat ~]$ rpm -q gnuplot
gnuplot-4.2.4-4.fc11.i586

Version-Release number of selected component (if applicable):
gnuplot-4.2.4-4.fc11.i586


How reproducible:
Always

Steps to Reproduce:
1. Install gnuplot
2. Run gnuplot
  
Actual results:
gnuplot: command not found

Expected results:
gnuplot runs

Additional info:
Comment 1 Ivana Varekova 2009-03-10 09:28:56 EDT
Thanks, fixed in gnuplot-4.2.4-5.fc11.

Note You need to log in before you can comment on or make changes to this bug.